Subject: The best methods for describing excited states?

From: "Mark Goddard" <[email-masked]>
Date: Wed, 02 Apr 2003 11:31:25 +0100

I am an undergraduate taking part in a research project entitled "Quantum chemical methods for describing electronic excited states". I was wondering if anybody would be able to provide me with a list of the best and most widely used methods for describing electronic excited states and/or any literature suggestions on this topic. For the project I am taking in to account accuracy and computational costs (and any other parameter I am unaware of at present) on all sizes of molecules.

kind regards

Mark Goddard